@media screen and (max-width: 999px) and (orientation:portrait){ /* mobile portrait */
		
	.photo {
    width: 60%;
}

		.photo2 {
    width: 80%;
}
	#introvideo {
    
    width: 100%;
    

}	
	
} /* fin mobile portrait *********************************************************/

@media screen and (max-width: 999px) and (orientation:landscape){ /* mobile paysage */
	
.photo {
    width: 50%;
}
	
	.photo2 {
    width: 70%;
}
#introvideo {
    
    width: 80%;
    

}
			
	
}/* fin mobile paysage ****************************************************************/

	@media screen and (min-width: 999px) { /* ordinateur */
		
	.photo { 
    width: 15%;
}
		.photo2 {
    width: 50%;
}
		
			#introvideo {
    
    width: 60%;
    

}
	
		
}/* fin ecran pc ****************************************************************/
	
	@font-face {
    font-family: 'police1';
    src: url('police1/police.eot');
    src: url('police1/police.eot?#iefix') format('embedded-opentype'),
         url('police1/police.woff') format('woff'),
         url('police1/police.ttf') format('truetype'),
         url('police1/police.svg#waltographregular') format('svg');
	font-weight: normal;
    font-style: normal;}







.navigation
{
	position: fixed;
	bottom: 0px;
	z-index: 100;
	
      
}

.galerie
{
	text-align: center;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.galerie2
{
      display:flex;
	justify-content: center;
	 flex-wrap: wrap;
}

.navig img
{
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        -moz-filter: brightness(100%);
        -o-filter: brightness(100%);
        -ms-filter: brightness(100%);
}
.navig img:hover
{
        filter: brightness(160%);
        -webkit-filter: brightness(160%);
        -moz-filter: brightness(160%);
        -o-filter: brightness(170%);
        -ms-filter: brightness(160%);
}

.temoignages
{
width: 80%;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.photo img:hover, .photo2 img:hover
{
        filter: brightness(130%);
        -webkit-filter: brightness(130%);
        -moz-filter: brightness(130%);
        -o-filter: brightness(150%);
        -ms-filter: brightness(130%);
}
	

 .thumb {
	 margin-left: 5px;
	 margin-bottom: 5px;
	 margin-top: 5px;
filter: type(value);  
	 
	  }

	.ombr {  
	  -moz-box-shadow: 5px 5px 20px #888;  
  -webkit-box-shadow: 5px 5px 20px #888;  
  box-shadow:5px 5px 20px #888;

}
.thumb img
{
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        -moz-filter: brightness(100%);
        -o-filter: brightness(100%);
        -ms-filter: brightness(100%);
}
.thumb img:hover
{
        filter: brightness(160%);
        -webkit-filter: brightness(160%);
        -moz-filter: brightness(160%);
        -o-filter: brightness(170%);
        -ms-filter: brightness(160%);
}





.titre1 {
	font-family: 'police1';
    font-size: 55px;
	color: #000000;
	text-align: center;
	font-weight: bolder;
}

.titre2 {
    font-family: 'police1';
    font-size: 40px;
    color: #000000;
    text-align: center;
    font-weight: bolder;
}

.titre3 {
	font-family: 'police1';
    font-size: 25px;
	color: #000000;
	text-align: center;
	font-weight: bolder;
}

.soustitre1 {
	font-family: 'police1';
    font-size: 35px;
	color: #000000;
	text-align: center;
	font-weight: lighter;
}

.texte2 {
	font-family: 'police1';
    font-size: 32px;
	color: #000000;
	text-align: center;
	
	
	font-weight:normal;
}

.texte3 {
	font-family: 'police1';
    font-size: 20px;
	color: #000000;
	text-align: justify;
	font-weight:normal;
}

.texte4 {
	font-family: 'police1';
    font-size: 30px;
	color: #000000;
	text-align: center;
	font-weight:normal;
}

.texte4lien {
	font-family: 'police1';
    font-size: 30px;
	color: #000000;
	text-align: center;
	font-weight:bolder;
		text-decoration:none;
}
.texte4lien:hover {

	color: #D88D54;
	text-decoration:none;
}

.texte3centre {
	font-family: 'police1';
    font-size: 20px;
	color: #000000;
	text-align: center;
	font-weight:normal;
}

.texte1 {
	font-family: 'police1';
    font-size: 15px;
	color: #000000;
	text-align: justify;
}

.texte1lien {
	font-family: 'police1';
    font-size: 15px;
	color: #3A3A3A;
	text-align: justify;
	text-decoration:none;
	font-weight: bold;
}

.texte1lien:hover {
	color: #7F7F7F;
	text-decoration:none;
}
